Bug 1123315 - [QE] (EAP-6.3.0) Missing native components mod_rt and mod_snmp
Summary: [QE] (EAP-6.3.0) Missing native components mod_rt and mod_snmp
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: EAP 6.3.0
Assignee: sgilda
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 09:51 UTC by Katerina Odabasi
Modified: 2015-02-20 10:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22510, Installation Guide-6.3-1 Build Date: 25-07-2014 14:26:15 Topic ID: 35804-685762 [Specified]
Last Closed: 2014-08-06 14:36:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Katerina Odabasi 2014-07-25 09:51:20 UTC
Title: Install Native Components and Native Utilities (RPM Installation)

Describe the issue:
mod_rt and mod_snmp modules were recently added as separate rpms. Therefore there are missing in install instructions.


Suggestions for improvement:


Additional information:

Comment 1 sgilda 2014-07-29 17:43:02 UTC
Modified topic:

Install Native Components and Native Utilities (RPM Installation) [35804, rev: 689094]

Comment 4 Katerina Odabasi 2014-07-31 10:46:51 UTC
Verified in EAP-6.3.0.ER10-rebuild8.


Note You need to log in before you can comment on or make changes to this bug.